Subject: Re: 'less' command messages.
From: [email-masked] (Pete Jordan)

28 Jul 1997 20:51:18 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Original-To: [email-masked]
Original-CC: [email-masked]
In-Reply-To: <[email-masked]>
X-Mail-Software: Ameol2
X-URL: http://www.horus.cix.co.uk/
Original-Sender: [email-masked]

Panos Platon Tsapralis <[email-masked]> complained:
> 	when I use the 'less' command, I see a message on-screen, that
> says :
>
> 	WARNING: terminal is not fully functional
>
> 	and it then proceeds O.K. Also, when it comes to an end, exiting
> to the command line, it does not erase the bottom line of the screen to
> its right end, allthough it should, but simply overwrites it with the
> command line prompt, starting, of course, at the left side of the
> screen. So, what am I missing ?

Try:

1. setting TERM=linux
2. Installing Sergey's patches.

Pete Jordan
= = = = = = = = = = = = = = = = = = = = = = =
Horus Communications
http://www.horus.cix.co.uk/
= = = = = = = = = = = = = = = = = = = = = = =
"Is a polar bear a rectangular bear after
 a coordinate transform?"
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".